## libdatetime-format-xsd-perl 0.2

=== debian/changelog ===
libdatetime-format-xsd-perl (0.2-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#679134.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 17:25:09 +0200
