=== debian/control ===
Source: libdatetime-format-xsd-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libdatetime-format-iso8601-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdatetime-format-xsd-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-xsd-perl.git
Homepage: http://search.cpan.org/dist/DateTime-Format-XSD/

Package: libdatetime-format-xsd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: format DateTime according to xsd:dateTime
 XML Schema defines a usage profile which is a subset of the ISO8601
 profile. This profile defines that the following is the only possible
 representation for a dateTime, despite all other options ISO provides.
 .
  YYYY-MM-DD"T"HH:MI:SS(Z|[+-]zh:zm)
 .
 DateTime::Format::XSD is a subclass of DateTime::Format::ISO8601,
 therefore it will be able to parse all other ISO options, but will only
 format it in this exact spec.
