=== debian/control ===
Source: libdatetime-format-xsd-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libdatetime-format-iso8601-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-xsd-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-xsd-perl
Homepage: https://metacpan.org/release/DateTime-Format-XSD
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdatetime-format-xsd-perl
Architecture: all
Depends:
 libdatetime-format-iso8601-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: format DateTime according to xsd:dateTime
 XML Schema defines a usage profile
 which is a subset of the ISO8601 profile.
 This profile defines that the following
 is the only possible representation for a dateTime,
 despite all other options ISO provides.
 .
  YYYY-MM-DD"T"HH:MI:SS(Z|[+-]zh:zm)
 .
 DateTime::Format::XSD is a subclass of DateTime::Format::ISO8601,
 therefore it will be able to parse all other ISO options,
 but will only format it in this exact spec.
